@charset "UTF-8";
/* CSS Document */

#global_map {
	position:relative;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
}

#global_map * {
	margin:0;
	padding:0;
}
#global_map ul {
	list-style:none;
}
#global_map a:link,
#global_map a:visited {
	text-decoration:none;
	color:#124796;
}
#global_map a:hover,
#global_map a:active {
	text-decoration:underline;
	color:#124796;
}

#global_map-back {
	position:absolute;
	right:0;
	top:84px;
	display:none;
}
#global_map-back img {
	border:none;
	behavior:url(map-pack/iepngfix.htc);
}

#global_map-base {
	position:relative;
}
#global_map-base ul {
	font-size: 128.6%;
	font-weight:bold;
}
#global_map-base ul.scripton {
	display:none;
}
#global_map-base li {
	position:absolute;
	background: url(../img2015/map_arrow.png) left center no-repeat;
	padding: 0 0 0 10px;
}

#global_map-base li.as {
	top:195px;
	left:655px;
}
#global_map-base li.oc {
	top:300px;
	left:682px;
}
#global_map-base li.ci {
	top:115px;
	left:634px;
}
#global_map-base li.me {
	top:210px;
	left:484px;
}
#global_map-base li.af {
	top:236px;
	left:440px;
}
#global_map-base li.eu {
	top:160px;
	left:432px;
}
#global_map-base li.la {
	top:310px;
	left:275px;
}
#global_map-base li.na {
	top:180px;
	left:205px;
}

#global_map .area {
	position:absolute;
	top:0;
	left:0;
	display:none;
}
#global_map .area h3 {
	font-size:128.5%;
	font-weight:bold;
	position:absolute;
	top: 80px;
	left: 130px;
}
#global_map .area .clist {
	position:absolute;
	top: 115px;
	left: 130px;
	overflow:hidden;
	zoom:1;
	font-size: 114.2%;
}

#global_map .area ul {
	font-weight:bold;
	line-height:1;
	float:left;
	margin-right:20px;
}
#global_map .area li {
	margin-bottom:8px;
	background: url(../img2015/map_arrow.png) left center no-repeat;
	padding: 0 0 0 12px;
}
#global_map .area li.portal {
	margin-top:5px;
	padding-top:5px;
	border-top:1px solid #124796
}
#global_map .area li.separator {
	margin-top:5px;
	border-top:1px solid #124796;
	font-size:0;
	line-height:0;
}
/*
#global_map-as {
}
#global_map-as ul.list1 {
	left:10px;
}
#global_map-as ul.list2 {
	left:90px;
}


#global_map-oc {
}
#global_map-oc ul.list1 {
	left:10px;
}

#global_map-ci {
}
#global_map-ci ul.list1 {
	left:10px;
}


#global_map-me {
}
#global_map-me ul.list1 {
	left:10px;
}

#global_map-af {
}
#global_map-af ul.list1 {
	left:10px;
}

#global_map-eu {
}
#global_map-eu ul.list1 {
	left:10px;
}
#global_map-eu ul.list2 {
	left:110px;
}
#global_map-eu ul.list3 {
	left:190px;
}

#global_map-la {
}
#global_map-la ul.list1 {
	left:10px;
}
#global_map-la ul.list2 {
	left:110px;
}

#global_map-na {
}
#global_map-na ul.list1 {
	left:10px;
}
*/

